[ROM] [G.E.] [4.2.2] [AROMA] [VZW] GoogleEdition.v6.0 09/11/13

hlxanthus

Senior Member
Jun 10, 2011
1,523
1,177
0
Could you give me some more information on jtagging back to MDK? Obviously I can't do it myself but I was wondering if you could elaborate as to how/where to get this done. Thank you. (Stuck on a VZW S4 with ME7)
Just gotta find someone to do it. Like this here I found on eBay. Note: I do not know this guy or vouch for his effectiveness.

http://m.ebay.com/itm/271217692101?cmd=VIDESC&gxo=true

Sent from my Galaxy S4
 

Dubbsy

Senior Member
Mar 12, 2013
1,760
2,102
0
York
I've never done it. But if for whatever reason I was locked down id find out real fast how.

The team was looking into buying a machine and still may eventually. But we won't be offering services. Too much risk in an already no warranty risky business.

Sent from my SCH-I545 using XDA Premium 4 mobile app
 

Cruiserdude

Senior Member
Jul 13, 2010
500
338
0
Guys Will this work with locked recovery VW MJ7 SS 3.7 ?
Try it and see, but you alone are responsible if it breaks something. We don't support anything other than MDK with a Loki recovery, but this build has apparently worked on every 4.2.2 release VZW has had through SS. Just make sure to have Odin ready to go, because none of us have messed with SafeStrap to my knowledge and won't be able to help if something doesn't play nice.

Sent from my Nexus 7 using Tapatalk 4
 

Sczar

Senior Member
Jan 15, 2011
603
381
93
NY :)
So is there a 4.3 GPE Edition ROM that works on Safe strap?
Ive been looking all over the place but no luck so far.

The problem that we have is we use SS. and most of the ROM's are not compatible with it.

What I am using now is HD12 and its pretty good so far but its Stock based.

http://forum.xda-developers.com/showthread.php?t=2301724


I found this thread with some roms that are compatible with SS

http://forum.xda-developers.com/showthread.php?t=2448726
 

qudwis

Senior Member
Jun 30, 2010
380
32
0
Seoul
I have MK2 with Safestrap recovery and I want to run aosp and I see that only gpe roms can run fine on safestrap recovery,
but 4.2.2 won't work with 4.3 so I'm wondering will we see an update for this rom any soon?
 

ericerk

Senior Member
Jun 21, 2010
979
66
0
I have MK2 with Safestrap recovery and I want to run aosp and I see that only gpe roms can run fine on safestrap recovery,
but 4.2.2 won't work with 4.3 so I'm wondering will we see an update for this rom any soon?
Nope. So sad eh? I'm literally in your boat.